.t228__imglogo {
    max-width: 200px !important;
    width: 200px !important;
}

.t-menusub__menu {
    min-width: 280px;
}

.t-store__prod__quantity {
    border: 1px solid #97c240;
}

#rec687162239 .t-store__filter__item-title {
    font-size: 20px;
}

.t-store__parts-switch-btn {
    display: block !important;
}

@media screen and (max-width: 960px) {
  #rec687162239 .t951__sidebar-wrapper .t-store__parts-switch-wrapper {
    margin-bottom: 30px;
    text-align: left !important;
  }
}